<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Tina_Inc</author>
    <version>1.0</version>
    <title>
        <en>Motorex Bio Factory</en>
        <fr>Motorex Bio Factory</fr>
		<de>Motorex Bio Factory</de>
    </title>
    <description>
        <en>
            <![CDATA[Motorex Bio Factory: Motorex Bio Factory

Organic & Natural Production:

- Manure -> Fertilizer
- SugarBeet -> SugarBeet - Cut
- Rocks/Stones in Fields -> Lime
- Slurry -> Liquid Fertilizer
- Digestate -> Herbicide
- SugarBeet + Soybean -> Mineral Feed (Mineral Supplements)
- Chopped Straw + Grass -> Additive Silage

Factory price: €137,000
Price per day: 70 €

Store Department: Placeables -> Factories]]>
        </en>
        <fr>
            <![CDATA[Motorex Bio Factory: Motorex Bio Factory

Production Bio & Naturelle:

- Fumier -> Fertilizer
- SugarBeet -> SugarBeet - Cut
- Roches/Pierres dans les Champs -> Lime
- Lisier -> Fertilisant Liquide
- Digestat -> Herbicide
- SugarBeet + Soja -> Mineral Feed (Compléments Minéraux)
- Paille Hachée + Herbe -> Silage Additif

Prix Usine : 137 000 €
Prix par Jour : 70 €

Rayon Magasin : Placables -> Usines]]>
        </fr>
		<de>
		<![CDATA[Motorex Bio Factory: Motorex Bio Factory
		Motorex Bio-Fabrik

Biologische & natürliche Produktion:

- Gülle -> Dünger
- Zuckerrübe -> Zuckerrübe - Schnitt
- Felsen/Steine ​​in Feldern -> Kalk
- Gülle -> Flüssigdünger
- Gärrest -> Herbizid
- Zuckerrübe + Soja -> Mineralfutter (Mineralstoffzusätze)
- Häckselstroh + Gras -> Zusatzsilage

Neupreis: 137.000 €
Preis pro Tag: 70 €

Ladenabteilung: Placeables -> Fabriken]]>
      </de>
    </description>
    <iconFilename>Mprod.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="MultiProd.xml"/>        
    </storeItems>
    
</modDesc>
